## libtest-debian-perl 0.06

=== debian/changelog ===
libtest-debian-perl (0.06-2) unstable; urgency=medium

  * Maintain package in Debian Perl group
  * Switch from cdbs to dh
    Closes: #1106051
  * Update watch file
  * Update Homepage
  * d/copyright: review
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Spelling in description
  * Provide use-name for Perl autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jun 2025 15:01:33 +0200

libtest-debian-perl (0.06-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:36:33 +0100

libtest-debian-perl (0.06-1) unstable; urgency=medium

  * Extends package test syntax.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 18 Oct 2016 17:20:08 +0300

libtest-debian-perl (0.03-1) unstable; urgency=low

  * Fix ok error.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 08 Dec 2012 21:12:42 +0400

libtest-debian-perl (0.02-1) unstable; urgency=low

  * Test for several package names.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 08 Dec 2012 19:55:37 +0400

libtest-debian-perl (0.01-1) unstable; urgency=low

  * Debian first commit, closes: #680178

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 04 Jul 2012 13:54:53 +0400
