=== debian/control ===
Source: libtest-debian-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-debian-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-debian-perl.git
Homepage: https://metacpan.org/release/Test-Debian

Package: libtest-debian-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl tests for Debian
 The module provides some perl tests for Debian systems:
    - system_is_debian
    - package_is_installed
    - package_isnt_installed
 You can use them inside your Perl tests.
