=== debian/watch ===
version=4
https://metacpan.org/release/Test-Debian   .*/Test-Debian-v?@ANY_VERSION@@ARCHIVE_EXT@$
